.desktop {
  width: 100%;
  position: relative;
  background-color: var(--Bright-White);
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding: 88px var(--padding-0) var(--padding-0);
  box-sizing: border-box;
  isolation: isolate;
  gap: 255px;
  line-height: normal;
  letter-spacing: normal;
}
.home-1-icon {
  width: 100%;
  height: 878px;
  position: absolute;
  margin: 0 !important;
  top: 323px;
  right: 0;
  left: 0;
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.desktop-inner {
  width: 1255px;
  justify-content: center;
  padding: var(--padding-0) var(--padding-20);
  box-sizing: border-box;
  max-width: 100%;
  flex-shrink: 0;
  text-align: center;
  font-size: var(--fs-20);
  color: var(--color-black);
  font-family: var(--font-istok-web);
}
.about-wrapper,
.desktop-inner,
.frame-parent {
  display: flex;
  align-items: flex-start;
}
.frame-parent {
  width: 1089px;
  gap: 19px;
  max-width: 100%;
}
.about-wrapper {
  width: 124px;
  flex-direction: column;
  padding: var(--padding-24) var(--padding-0) var(--padding-0);
  box-sizing: border-box;
}
.about {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: 145%;
  font-weight: 700;
  font-family: inherit;
  display: inline-block;
  min-width: 70px;
}
.our-efforts-wrapper {
  width: 143px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-24) var(--padding-0) var(--padding-0);
  box-sizing: border-box;
}
.our-efforts {
  margin: 0;
  align-self: stretch;
  position: relative;
  font-size: inherit;
  line-height: 145%;
  font-weight: 700;
  font-family: inherit;
}
.header-logo-1-parent {
  flex: 1;
  display: flex;
  align-items: flex-start;
  gap: var(--gap-4);
  max-width: 100%;
}
.header-logo-1-icon {
  flex: 1;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.frame-wrapper {
  width: 167px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-36) 39px var(--padding-0) var(--padding-0);
  box-sizing: border-box;
}
.social-icons-parent {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: var(--gap-20);
}
.social-icons {
  height: 42px;
  width: 42px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
  cursor: pointer;
}
.vector-icon {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0.48%;
  left: 0;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.container-parent {
  height: 41.5px;
  width: 41.5px;
  position: relative;
  cursor: pointer;
}
.container {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: var(--br-50);
  background-color: var(--Halite-Blue);
  width: 100%;
  height: 100%;
}
.social-icons2 {
  position: absolute;
  top: 8.7px;
  left: 8.7px;
  width: 24.2px;
  height: 24.2px;
  overflow: hidden;
  z-index: 1;
}
.frame-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 29px var(--padding-0) var(--padding-0);
}
.rectangle-parent {
  cursor: pointer;
  border: 0;
  padding: var(--padding-16) var(--padding-22) 14px 23px;
  background-color: var(--Papaya);
  border-radius: var(--br-28);
  display: flex;
  align-items: flex-start;
  gap: 9.9px;
}
.donate,
.frame-child {
  position: relative;
  flex-shrink: 0;
}
.frame-child {
  height: 56px;
  width: 154px;
  border-radius: var(--br-28);
  background-color: var(--Papaya);
  display: none;
}
.donate {
  font-size: var(--fs-20);
  line-height: 145%;
  font-family: var(--font-istok-web);
  color: var(--Midnight-Blue);
  text-align: left;
  z-index: 1;
}
.donate-button {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-5) var(--padding-0) var(--padding-0);
  flex-shrink: 0;
}
.backgroundborder-icon {
  width: 15.9px;
  height: 14px;
  position: relative;
  z-index: 1;
}
.desktop-child {
  width: 1650px;
  height: 589px;
  position: absolute;
  margin: 0 !important;
  top: 852px;
  left: -192px;
  flex-shrink: 0;
  z-index: 1;
}
.support-families-in-san-lucas-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  padding: var(--padding-0) 152px 46px 153px;
  flex-shrink: 0;
  text-align: center;
  font-size: 96px;
  color: var(--Papaya);
  font-family: var(--font-genty);
}
.support-families-in {
  margin: 0;
  height: 388px;
  position: relative;
  font-size: inherit;
  letter-spacing: 0.01em;
  line-height: 97%;
  font-weight: 400;
  font-family: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  text-shadow: var(--text-shadow-1);
  z-index: 1;
}
.what-can-you-do-parent {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  position: relative;
  isolation: isolate;
  max-width: 100%;
  flex-shrink: 0;
  text-align: left;
  font-size: var(--fs-64);
  color: var(--color-sienna);
  font-family: var(--font-bukhari-script);
}
.what-can-you {
  margin: 0 !important;
  height: 177px;
  width: 887px;
  position: absolute;
  bottom: 102.02px;
  left: 124px;
  font-size: inherit;
  line-height: 145%;
  font-weight: 400;
  font-family: inherit;
  display: flex;
  align-items: center;
  transform: rotate(-9.8deg);
  transform-origin: 0 0;
  z-index: 1;
}
.frame-div,
.frame-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 100%;
}
.frame-group {
  flex: 1;
  padding: var(--padding-0) var(--padding-0) 786.6px;
  box-sizing: border-box;
  gap: 83.7px;
  text-align: center;
  font-size: var(--fs-24);
  color: var(--Midnight-Blue);
  font-family: var(--font-century-gothic);
}
.frame-div {
  align-self: stretch;
}
.frame-item,
.rectangle-group {
  background-color: var(--color-powderblue);
  max-width: 100%;
}
.rectangle-group {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 87px 128px var(--padding-64) 130px;
  box-sizing: border-box;
  z-index: 2;
}
.frame-item {
  width: 1292px;
  height: 2123px;
  position: relative;
  display: none;
  z-index: 1;
  flex-shrink: 0;
}
.about-hopeful-hearts-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  padding: var(--padding-0) 133px 210px;
  box-sizing: border-box;
  max-width: 100%;
  flex-shrink: 0;
  font-size: var(--fs-64);
  font-family: var(--font-bukhari-script);
}
.about-hopeful-hearts {
  margin: 0;
  height: 160px;
  flex: 1;
  position: relative;
  font-size: inherit;
  line-height: 145%;
  font-weight: 400;
  font-family: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  max-width: 100%;
  z-index: 3;
}
.frame-parent2,
.frame-parent3 {
  align-self: stretch;
  flex-direction: column;
}
.frame-parent2 {
  display: flex;
  align-items: flex-start;
  gap: 202px;
  flex-shrink: 0;
  max-width: 100%;
  margin-top: -194px;
  position: relative;
  text-align: right;
}
.frame-parent3 {
  gap: 35px;
}
.frame-parent3,
.moved-resilience,
.moved-resilience-parent {
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}
.moved-resilience-parent {
  align-self: stretch;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 82px;
}
.moved-resilience {
  flex: 1;
  flex-direction: column;
  padding: var(--padding-40) var(--padding-0) var(--padding-0);
  box-sizing: border-box;
  min-width: 305px;
}
.container-icon {
  align-self: stretch;
  height: 470px;
  position: relative;
  box-shadow: var(--shadow-drop);
  border-radius: var(--br-50);
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
  z-index: 3;
}
.hopeful-hearts-of-container {
  flex: 1;
  position: relative;
  line-height: 145%;
  display: inline-block;
  min-width: 305px;
  z-index: 3;
}
.friends-of-san {
  font-family: var(--font-kodchasan);
}
.moved-by-their-warmth-resilie-parent {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: var(--gap-4);
  max-width: 100%;
  text-align: left;
}
.moved-by-their-container {
  position: relative;
  line-height: 145%;
  display: inline-block;
  max-width: 100%;
  z-index: 3;
}
.village-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-40) var(--padding-0) var(--padding-0);
  box-sizing: border-box;
  max-width: 100%;
}
.village-icon {
  width: 470px;
  flex: 1;
  position: relative;
  box-shadow: var(--shadow-drop);
  border-radius: var(--br-50);
  max-height: 100%;
  object-fit: cover;
  z-index: 3;
}
.our-mission-wrapper {
  width: 1006px;
  display: flex;
  align-items: flex-start;
  padding: var(--padding-0) 125px;
  box-sizing: border-box;
  max-width: 100%;
  text-align: center;
  font-size: var(--fs-64);
  font-family: var(--font-bukhari-script);
}
.our-mission {
  margin: 0;
  height: 160px;
  flex: 1;
  position: relative;
  font-size: inherit;
  line-height: 145%;
  font-weight: 400;
  font-family: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  z-index: 3;
}
.at-hopeful-hearts-of-san-lucas-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  padding: var(--padding-0) 143px var(--padding-0) 141px;
  box-sizing: border-box;
  max-width: 100%;
  margin-top: -194px;
  position: relative;
  flex-shrink: 0;
}
.at-hopeful-hearts,
.container-wrapper {
  display: flex;
  justify-content: center;
  max-width: 100%;
  position: relative;
}
.at-hopeful-hearts {
  height: 573px;
  flex: 1;
  line-height: 145%;
  align-items: center;
  flex-shrink: 0;
  z-index: 4;
}
.container-wrapper {
  width: 1268.4px;
  align-items: flex-start;
  padding: var(--padding-0) var(--padding-20);
  box-sizing: border-box;
  margin-top: -190px;
}
.container-icon2 {
  width: 914px;
  position: relative;
  max-height: 100%;
  object-fit: cover;
  max-width: 100%;
  z-index: 5;
}
.whatever-you-did {
  width: 1266.4px;
  display: flex;
  align-items: flex-start;
  padding: var(--padding-0) 177px;
  box-sizing: border-box;
  max-width: 100%;
  text-align: left;
  font-size: var(--fs-36);
  font-family: var(--font-kodchasan);
}
.truly-i-tell-container {
  position: relative;
  line-height: 145%;
  z-index: 6;
}
.matthew-2540 {
  font-size: var(--fs-32);
}
.blank-line,
.matthew-2540 {
  font-family: var(--font-manjari);
}
.rectangle-container {
  width: 100%;
  height: 2766.6px;
  margin: 0 !important;
  top: 4042.4px;
  right: 0;
  left: 0;
}
.frame-inner,
.group-icon,
.rectangle-container {
  position: absolute;
  flex-shrink: 0;
}
.frame-inner {
  top: 2387.06px;
  left: 364.6px;
  background-color: var(--Prickly-Pear);
  width: 937px;
  height: 215.5px;
  transform: rotate(-1.5deg);
  transform-origin: 0 0;
}
.group-icon {
  top: 0;
  left: -24px;
  width: 1354px;
  height: 1888.3px;
}
.backgroundborder-icon2,
.level-icon {
  position: absolute;
  z-index: 1;
  flex-shrink: 0;
}
.level-icon {
  top: 682.6px;
  left: 153.6px;
  border-radius: 181px;
  width: 267.5px;
  height: 463px;
  object-fit: cover;
}
.backgroundborder-icon2 {
  top: 1281.6px;
  left: 235px;
  width: 105.1px;
  height: var(--height-5);
}
.container-icon3 {
  position: absolute;
  top: 613.6px;
  left: 506.7px;
  border-radius: 181px;
  width: 268.3px;
  height: 463px;
  object-fit: cover;
  z-index: 2;
  flex-shrink: 0;
}
.container-icon4 {
  position: absolute;
  top: 1212.6px;
  left: 588.3px;
  width: 105.4px;
  height: var(--height-5);
  z-index: 1;
  flex-shrink: 0;
}
.backgroundborder-icon3 {
  position: absolute;
  top: 552.6px;
  left: 859.4px;
  border-radius: 181px;
  width: 266.3px;
  height: 463px;
  object-fit: cover;
  z-index: 2;
  flex-shrink: 0;
}
.backgroundborder-icon4 {
  position: absolute;
  top: 1169.6px;
  left: 940.4px;
  width: 104.7px;
  height: var(--height-5);
  z-index: 1;
  flex-shrink: 0;
}
.n-recovered-1-icon {
  position: absolute;
  top: 1545.6px;
  left: 235px;
  width: 915px;
  height: 1221px;
  object-fit: cover;
  z-index: 1;
  flex-shrink: 0;
}
.frame-section {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: var(--padding-0) var(--padding-21) 742px var(--padding-20);
  box-sizing: border-box;
  max-width: 100%;
  flex-shrink: 0;
  text-align: center;
  font-size: var(--fs-24);
  color: var(--color-sienna);
  font-family: var(--font-special-gothic-expanded-one);
}
.frame-parent4 {
  width: 1020.4px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 34px;
  max-width: 100%;
}
.frame-wrapper2 {
  width: 704.4px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  padding: var(--padding-0) 37px;
  box-sizing: border-box;
  max-width: 100%;
}
.sponsor-a-family-or-project-parent {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  max-width: 100%;
}
.sponsor-a-family {
  width: 240px;
  position: relative;
  line-height: 145%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 3;
}
.share-our-story-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  margin-top: -9px;
  position: relative;
}
.share-our-story {
  margin: 0;
  width: 316.8px;
  position: relative;
  font-size: inherit;
  line-height: 145%;
  font-weight: 400;
  font-family: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  z-index: 3;
}
.frame-parent5,
.volunteer-parent {
  display: flex;
  align-items: flex-start;
}
.frame-parent5 {
  align-self: stretch;
  gap: 36.7px;
  color: var(--color-gray-100);
  font-family: var(--font-century-gothic);
}
.volunteer-parent {
  flex: 1;
  flex-direction: column;
  gap: 142px;
  min-width: 237px;
  color: var(--color-sienna);
  font-family: var(--font-special-gothic-expanded-one);
}
.join-us-on,
.volunteer {
  align-self: stretch;
  position: relative;
  line-height: 145%;
}
.volunteer {
  margin: 0;
  font-size: inherit;
  font-weight: 400;
  font-family: inherit;
  z-index: 2;
}
.join-us-on {
  height: 177px;
  font-family: var(--font-century-gothic);
  color: var(--color-gray-100);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  z-index: 1;
}
.spread-awareness-about-our-mis-wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 108px var(--padding-0) var(--padding-0);
  box-sizing: border-box;
  min-width: 238px;
}
.spread-awareness-about {
  align-self: stretch;
  height: 177px;
  position: relative;
  line-height: 145%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  z-index: 1;
}
.involved-way {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-64) var(--padding-0) var(--padding-0);
  box-sizing: border-box;
  min-width: 235px;
}
.get-involved-in {
  align-self: stretch;
  position: relative;
  line-height: 145%;
  z-index: 1;
}
.level {
  width: 1296px;
  height: -883px;
  position: absolute;
  margin: 0 !important;
  bottom: 2820px;
  left: -8.9px;
  background-color: var(--color-palegoldenrod);
  flex-shrink: 0;
  z-index: 1;
}
.desktop-inner2 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: var(--padding-0) var(--padding-21) 746.2px var(--padding-20);
  box-sizing: border-box;
  max-width: 100%;
  flex-shrink: 0;
  text-align: center;
  font-size: 96px;
  color: var(--Sky-Blue);
  font-family: var(--font-genty);
}
.frame-parent6 {
  width: 927px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 108px;
  max-width: 100%;
}
.greeting-details-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  padding: var(--padding-0) 42px var(--padding-0) 45px;
  box-sizing: border-box;
  max-width: 100%;
}
.greeting-details {
  height: 197px;
  flex: 1;
  position: relative;
  max-width: 100%;
}
.village-icon2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.buenas-dias {
  margin: 0;
  position: absolute;
  width: calc(100% - 10.5px);
  top: 58.58px;
  left: 4px;
  font-size: inherit;
  line-height: 145%;
  font-weight: 400;
  font-family: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 105.5px;
  transform: rotate(-0.8deg);
  transform-origin: 0 0;
  z-index: 3;
}
.san-lucas-tolimn {
  position: relative;
  font-size: var(--fs-24);
  line-height: 145%;
  font-family: var(--font-century-gothic);
  color: var(--Midnight-Blue);
}
.footer-background-icon {
  width: 1650px;
  height: 1296px;
  position: absolute;
  margin: 0 !important;
  bottom: 26px;
  left: -186px;
  flex-shrink: 0;
  z-index: 2;
}
.support-mission,
.support-our-mission-wrapper {
  display: flex;
  align-items: flex-start;
  max-width: 100%;
  flex-shrink: 0;
}
.support-mission {
  align-self: stretch;
  flex-direction: column;
  gap: 34.6px;
  text-align: left;
  font-size: var(--fs-64);
  color: var(--Midnight-Blue);
  font-family: var(--font-bukhari-script);
}
.support-our-mission-wrapper {
  width: 972px;
  padding: var(--padding-0) 129px;
  box-sizing: border-box;
}
.support-our-mission {
  margin: 0;
  height: 8.2px;
  flex: 1;
  position: relative;
  font-size: inherit;
  line-height: 8.2px;
  font-weight: 400;
  font-family: inherit;
  display: flex;
  align-items: center;
  max-width: 100%;
  z-index: 2;
}
.donations-allow,
.generous-donations {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  max-width: 100%;
}
.generous-donations {
  align-items: flex-end;
  padding: var(--padding-0) var(--padding-0) 61.4px;
  flex-shrink: 0;
  font-size: var(--fs-24);
  font-family: var(--font-century-gothic);
}
.donations-allow {
  align-items: flex-start;
  padding: var(--padding-0) 129px;
}
.your-generous-donations {
  height: 213px;
  position: relative;
  line-height: 145%;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  z-index: 3;
}
.rsw-1280h-720-1-parent {
  margin-left: -240px;
  width: 1605.2px;
  height: 1440px;
  position: relative;
  max-width: 158%;
  margin-top: -83px;
  flex-shrink: 0;
  font-family: var(--font-kodchasan);
}
.rsw-1280h-720-1-icon {
  position: absolute;
  top: 557px;
  left: 106px;
  width: 1289px;
  height: 724px;
  object-fit: cover;
}
.group-div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding: 110px 343px 235px 240px;
  box-sizing: border-box;
  isolation: isolate;
  gap: 452px;
  max-width: 100%;
  height: 100%;
  z-index: 4;
}
.backgroundborder-parent {
  width: 1280px;
  height: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0;
  bottom: 0;
  left: 111px;
  flex-shrink: 0;
}
.backgroundborder {
  position: absolute;
  top: 505px;
  left: -7px;
  background-color: var(--Sky-Blue);
  width: 1296px;
  height: 935px;
  flex-shrink: 0;
}
.backgroundborder-icon5 {
  position: absolute;
  top: 0;
  left: -111px;
  width: 1605.2px;
  height: 1009.8px;
  object-fit: contain;
  z-index: 1;
  flex-shrink: 0;
}
.backgroundborder-icon6,
.backgroundborder-icon7,
.backgroundborder-icon8 {
  position: absolute;
  top: 749px;
  left: 142px;
  box-shadow: var(--shadow-drop-1);
  border-radius: 182px;
  width: 280px;
  height: 386px;
  object-fit: cover;
  z-index: 5;
  flex-shrink: 0;
}
.backgroundborder-icon7,
.backgroundborder-icon8 {
  left: 501px;
}
.backgroundborder-icon8 {
  left: 860px;
}
.frame-parent7,
.frame-parent8 {
  align-self: stretch;
  max-width: 100%;
}
.frame-parent7 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 323px;
  flex-shrink: 0;
}
.frame-parent8 {
  gap: 59px;
}
.frame-parent8,
.group-button,
.rectangle-parent2 {
  display: flex;
  align-items: flex-start;
}
.group-button {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  width: 274px;
  overflow: hidden;
  flex-shrink: 0;
  z-index: 2;
}
.rectangle-parent2 {
  flex: 1;
  border-radius: 88px;
  background-color: var(--Bright-White);
  padding: var(--padding-24) 34px var(--padding-21);
  gap: 15.6px;
}
.donate2,
.rectangle-icon {
  position: relative;
  flex-shrink: 0;
}
.rectangle-icon {
  height: 84px;
  width: 274px;
  border-radius: 88px;
  display: none;
}
.donate2 {
  height: 39px;
  flex: 1;
  font-size: var(--fs-36);
  line-height: 39px;
  display: flex;
  font-family: var(--font-istok-web);
  color: var(--Papaya);
  text-align: left;
  align-items: center;
  z-index: 1;
}
.backgroundborder-icon9 {
  width: 31px;
  height: 28px;
  position: relative;
  z-index: 1;
}
.directly-supporting {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-16) var(--padding-0) var(--padding-0);
  box-sizing: border-box;
  min-width: 448px;
  max-width: 100%;
}
.every-dollar-goes {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: 145%;
  font-style: italic;
  font-weight: 600;
  font-family: inherit;
  z-index: 2;
}
.meet-our-team-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  padding: var(--padding-0) 155px var(--padding-0) 153px;
  box-sizing: border-box;
  max-width: 100%;
  text-align: center;
  font-size: var(--fs-64);
  font-family: var(--font-bukhari-script);
}
.meet-our-team {
  margin: 0;
  height: 166px;
  flex: 1;
  position: relative;
  font-size: inherit;
  line-height: 145%;
  font-weight: 400;
  font-family: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  z-index: 5;
}
.names-label,
.team-members {
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}
.names-label {
  align-self: stretch;
  justify-content: flex-end;
  padding: var(--padding-0) var(--padding-22) var(--padding-0) 23px;
  box-sizing: border-box;
  flex-shrink: 0;
  text-align: center;
  font-size: var(--fs-48);
  font-family: var(--font-century-gothic);
}
.team-members {
  flex: 1;
  justify-content: space-between;
  gap: var(--gap-20);
}
.wayne {
  margin: 0;
  width: 259px;
  position: relative;
  font-size: inherit;
  line-height: 145%;
  font-weight: 400;
  font-family: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  z-index: 6;
}
.contact-container-parent {
  width: 1217px;
  flex-direction: column;
  padding: var(--padding-0) var(--padding-0) var(--padding-0) var(--padding-20);
  box-sizing: border-box;
  gap: 25px;
}
.contact-container,
.contact-container-parent,
.contact-details {
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}
.contact-container {
  align-self: stretch;
  padding: var(--padding-0) var(--padding-0) var(--padding-0) 13px;
  box-sizing: border-box;
}
.contact-details {
  flex: 1;
  gap: 102px;
}
.contact-info,
.contact-wrapper-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 100%;
}
.contact-info {
  padding: 119px var(--padding-0) var(--padding-0);
  box-sizing: border-box;
  min-width: 441px;
  text-align: center;
  font-size: var(--fs-48);
  color: var(--color-seashell);
  font-family: var(--font-bukhari-script);
}
.contact-wrapper-parent {
  align-self: stretch;
  gap: 58px;
}
.contact-wrapper,
.rectangle-parent3 {
  display: flex;
  align-items: flex-start;
  box-sizing: border-box;
  max-width: 100%;
}
.contact-wrapper {
  align-self: stretch;
  padding: var(--padding-0) var(--padding-22);
}
.rectangle-parent3 {
  flex: 1;
  border-radius: 88px;
  background-color: var(--Pale-Rust-Red);
  padding: var(--padding-36) 37px 37px;
  z-index: 1;
}
.contact-us,
.frame-child2 {
  position: relative;
  max-width: 100%;
  flex-shrink: 0;
}
.frame-child2 {
  height: 136px;
  width: 397px;
  border-radius: 88px;
  display: none;
}
.contact-us {
  margin: 0;
  flex: 1;
  font-size: inherit;
  line-height: 145%;
  font-weight: 400;
  font-family: inherit;
  display: inline-block;
  z-index: 1;
}
.email-container-parent {
  align-self: stretch;
  flex-direction: column;
  gap: 41px;
  font-size: var(--fs-24);
  color: var(--Pale-Rust-Red);
  font-family: var(--font-kodchasan);
}
.email-container,
.email-container-parent,
.email-details {
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}
.email-container {
  align-self: stretch;
  padding: var(--padding-0) var(--padding-0) var(--padding-0) 9px;
  box-sizing: border-box;
}
.email-details {
  flex: 1;
  position: relative;
  isolation: isolate;
}
.email-box {
  height: 687px;
  width: 1296px;
  position: absolute;
  margin: 0 !important;
  right: -752px;
  bottom: -339px;
  background-color: var(--color-seashell);
  flex-shrink: 0;
}
.hopeful-hearts-of2,
.hopefulheartssanlucasgmailco {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: 145%;
  display: inline-block;
  max-width: 100%;
  z-index: 1;
}
.hopefulheartssanlucasgmailco {
  flex: 1;
  text-decoration: underline;
  font-weight: 600;
  font-family: inherit;
  flex-shrink: 0;
}
.hopeful-hearts-of2 {
  width: 423px;
  font-weight: 400;
  font-family: var(--font-century-gothic);
}
.social-area,
.social-cluster {
  display: flex;
  align-items: flex-start;
}
.social-area {
  align-self: stretch;
  justify-content: center;
  padding: var(--padding-0) var(--padding-20) var(--padding-0) var(--padding-21);
}
.social-cluster {
  width: 127.5px;
  justify-content: space-between;
  gap: var(--gap-20);
}
.backgroundborder-group,
.social-icons3 {
  position: relative;
  cursor: pointer;
  z-index: 1;
}
.social-icons3 {
  height: 42px;
  width: 42px;
  overflow: hidden;
  flex-shrink: 0;
}
.backgroundborder-group {
  height: 41.5px;
  width: 41.5px;
}
.backgroundborder2 {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: var(--br-50);
  background-color: var(--Pale-Rust-Red);
  width: 100%;
  height: 100%;
}
.social-icon-four,
.social-icon-three,
.social-icon-two {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.social-icon-four,
.social-icon-three {
  height: 51.24%;
  width: 51.24%;
  top: 24.38%;
  right: 24.38%;
  bottom: 24.38%;
  left: 24.38%;
  z-index: 1;
}
.social-icon-four {
  height: 11.98%;
  width: 11.98%;
  top: 17.36%;
  right: 17.36%;
  bottom: 70.66%;
  left: 70.66%;
  z-index: 2;
}
.embed-1 {
  height: 687px;
  flex: 1;
  position: relative;
  min-width: 417px;
  max-width: 100%;
  z-index: 1;
}
.call-to-action,
.image-banner {
  display: flex;
  align-items: flex-start;
  box-sizing: border-box;
  max-width: 100%;
}
.call-to-action {
  width: 1134px;
  flex-direction: column;
  padding: var(--padding-0) var(--padding-20) var(--padding-0) var(--padding-0);
  position: relative;
  isolation: isolate;
}
.image-banner {
  padding: var(--padding-0) 25px;
}
.group-photo-icon {
  height: 427px;
  flex: 1;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  object-fit: cover;
  z-index: 4;
}
.subscribe,
.subscribe-child {
  box-shadow: var(--shadow-drop-2);
  border-radius: 55px;
  background-color: var(--Halite-Blue);
  max-width: 100%;
}
.subscribe {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  padding: 63px 57px var(--padding-64);
  box-sizing: border-box;
  gap: 24.5px;
  z-index: 3;
  text-align: center;
  font-size: var(--fs-24);
  color: var(--Sky-Blue);
  font-family: var(--font-kodchasan);
}
.subscribe-child {
  height: 198px;
  width: 1114px;
  position: relative;
  display: none;
  flex-shrink: 0;
}
.subscribe2,
.subscription-details {
  height: 71px;
  position: relative;
  flex-shrink: 0;
}
.subscribe2 {
  width: 207px;
  font-size: var(--fs-32);
  line-height: 145%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
.subscription-details {
  flex: 1;
  min-width: 361px;
  max-width: 100%;
  text-align: left;
  color: var(--color-darkslategray);
  font-family: var(--font-century-gothic);
}
.container2 {
  border: 0;
  outline: 0;
  background-color: var(--Bright-White);
  position: absolute;
  top: 4px;
  left: 0;
  width: 556px;
  height: 63px;
  z-index: 1;
}
.email-placeholder {
  position: absolute;
  height: 100%;
  top: 0;
  left: 22px;
  line-height: 145%;
  display: flex;
  align-items: center;
  width: 207px;
  z-index: 2;
}
.subscription-details2 {
  height: 71px;
  width: 184px;
  position: relative;
  flex-shrink: 0;
  color: var(--Midnight-Blue);
}
.backgroundborder3 {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: var(--Papaya);
  position: absolute;
  top: 4px;
  left: 0;
  width: 184px;
  height: 63px;
  z-index: 1;
}
.sign-up {
  position: absolute;
  width: calc(100% - 22px);
  top: 0;
  left: 11px;
  line-height: 145%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 71px;
  white-space: nowrap;
  z-index: 2;
}
.guatemala-flag-icon {
  width: 500.6px;
  height: 327.7px;
  position: absolute;
  margin: 0 !important;
  top: 25px;
  right: 51.4px;
  box-shadow: 27px 57px 31.5px -30px rgba(0, 0, 0, 0.15);
  object-fit: contain;
  z-index: 3;
}
.support-mission-inner {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: var(--padding-0) var(--padding-20) 69.7px var(--padding-22);
  box-sizing: border-box;
  max-width: 100%;
  flex-shrink: 0;
}
.frame-parent9 {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  align-content: flex-end;
  gap: 29.3px;
  max-width: 100%;
}
.frame-child3 {
  height: 98.4px;
  width: 101.8px;
  position: relative;
  z-index: 3;
}
.frame-wrapper3 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  padding: var(--padding-0) var(--padding-0) 9.2px;
  box-sizing: border-box;
  min-width: 356px;
  max-width: 100%;
}
.footer-navigation,
.frame-child4 {
  align-self: stretch;
  max-width: 100%;
  flex-shrink: 0;
}
.frame-child4 {
  height: 52.6px;
  position: relative;
  overflow: hidden;
  z-index: 3;
}
.footer-navigation {
  height: 57.7px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: var(--padding-0) var(--padding-22) 57px var(--padding-20);
  box-sizing: border-box;
  text-align: center;
  font-size: var(--fs-20);
  color: var(--Bright-White);
  font-family: var(--font-istok-web);
}
.navigation-elements,
.navigation-links {
  height: -5.3px;
  display: flex;
  align-items: flex-start;
}
.navigation-elements {
  flex-direction: column;
  gap: 5.3px;
  max-width: 100%;
}
.navigation-links {
  align-self: stretch;
  justify-content: flex-end;
}
.contact {
  position: relative;
  line-height: 145%;
  display: inline-block;
  min-width: 100px;
  z-index: 3;
}
.navigation-links2 {
  height: -5.3px;
  display: flex;
  align-items: flex-start;
  padding: var(--padding-0) 185px var(--padding-0) 383px;
  box-sizing: border-box;
}
.our-missions {
  position: relative;
  line-height: 145%;
  z-index: 3;
}
.navigation-links3 {
  width: 453px;
  height: -5.3px;
  display: flex;
  align-items: flex-start;
  padding: var(--padding-0) 155px var(--padding-0);
  box-sizing: border-box;
  max-width: 100%;
}
.about2,
.our-efforts2 {
  position: relative;
  line-height: 145%;
  z-index: 3;
}
.our-efforts2 {
  flex: 1;
}
.about2 {
  width: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.social-media-links {
  margin-left: -6px;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 67px;
  max-width: 101%;
  flex-shrink: 0;
}
.social-platform {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: var(--padding-0) var(--padding-20) var(--padding-0) var(--padding-22);
}
.social-icons-cluster {
  width: 135.5px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: var(--gap-20);
}
.facebook,
.instagram {
  position: relative;
  cursor: pointer;
  z-index: 3;
}
.facebook {
  height: 42px;
  width: 42px;
  overflow: hidden;
  flex-shrink: 0;
}
.instagram {
  height: 41.5px;
  width: 41.5px;
}
.backgroundborder4 {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: var(--br-50);
  background-color: var(--Bright-White);
  width: 100%;
  height: 100%;
}
.backgroundborder5,
.rights-reserved {
  background-color: var(--color-gray-200);
}
.rights-reserved {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  padding: 34px 70px;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  max-width: 100%;
  z-index: 3;
  text-align: center;
  font-size: var(--fs-16);
  color: var(--Bright-White);
  font-family: var(--font-istok-web);
}
.backgroundborder5 {
  height: 100%;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-shrink: 0;
}
.powered-by-vschultz {
  height: 32px;
  flex: 1;
  position: relative;
  line-height: 145%;
  display: flex;
  white-space: pre-wrap;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  z-index: 1;
  flex-shrink: 0;
}
@media screen and (max-width: 1250px) {
  .frame-group,
  .rectangle-group {
    padding-bottom: 332px;
    box-sizing: border-box;
  }
  .rectangle-group {
    padding-top: 57px;
    padding-bottom: 42px;
  }
  .moved-by-their-warmth-resilie-parent {
    flex-wrap: wrap;
  }
  .moved-by-their-container,
  .village-wrapper {
    flex: 1;
  }
  .village-icon {
    align-self: stretch;
    width: 100%;
  }
  .frame-section {
    padding-bottom: 482px;
    box-sizing: border-box;
  }
  .desktop-inner2,
  .generous-donations {
    padding-bottom: 485px;
    box-sizing: border-box;
  }
  .generous-donations {
    padding-bottom: 26px;
  }
  .directly-supporting {
    min-width: 100%;
  }
  .contact-details {
    gap: 51px;
  }
  .subscribe {
    padding-left: var(--padding-28);
    padding-right: var(--padding-28);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1100px) {
  .desktop-inner {
    width: 166px;
  }
  .frame-parent {
    display: none;
  }
  .frame-group,
  .rectangle-group {
    padding-bottom: 216px;
    box-sizing: border-box;
  }
  .rectangle-group {
    padding-top: 37px;
    padding-bottom: 27px;
  }
  .about-hopeful-hearts-wrapper {
    padding-left: 66px;
    padding-right: 66px;
    box-sizing: border-box;
  }
  .frame-parent2 {
    gap: 101px;
  }
  .moved-resilience-parent {
    gap: 41px;
  }
  .moved-by-their-container {
    min-width: 100%;
  }
  .our-mission-wrapper {
    padding-left: 62px;
    padding-right: 62px;
    box-sizing: border-box;
  }
  .at-hopeful-hearts-of-san-lucas-wrapper {
    padding-left: 70px;
    padding-right: 71px;
    box-sizing: border-box;
  }
  .frame-parent5 {
    flex-wrap: wrap;
  }
  .frame-parent6 {
    gap: 54px;
  }
  .greeting-details-wrapper {
    padding-left: var(--padding-22);
    padding-right: var(--padding-21);
    box-sizing: border-box;
  }
  .support-our-mission-wrapper {
    padding-left: var(--padding-64);
    padding-right: var(--padding-64);
    box-sizing: border-box;
  }
  .rsw-1280h-720-1-parent {
    height: auto;
    min-height: 1440px;
  }
  .frame-parent7 {
    gap: 161px;
  }
  .frame-parent8 {
    flex-wrap: wrap;
  }
  .meet-our-team-wrapper {
    padding-left: 76px;
    padding-right: 77px;
    box-sizing: border-box;
  }
  .contact-details,
  .team-members {
    flex-wrap: wrap;
  }
  .contact-info {
    flex: 1;
  }
}
@media screen and (max-width: 750px) {
  .desktop {
    gap: 127px;
  }
  .support-families-in-san-lucas-wrapper {
    padding-left: 76px;
    padding-right: 76px;
    box-sizing: border-box;
  }
  .support-families-in {
    font-size: var(--fs-48);
    line-height: var(--lh-56);
  }
  .what-can-you {
    font-size: var(--fs-51);
    line-height: var(--lh-74);
  }
  .frame-group {
    gap: 42px;
  }
  .rectangle-group {
    padding: var(--padding-24) var(--padding-64) var(--padding-20) 65px;
    box-sizing: border-box;
  }
  .about-hopeful-hearts-wrapper {
    padding-left: 33px;
    padding-right: 33px;
    box-sizing: border-box;
  }
  .about-hopeful-hearts {
    font-size: var(--fs-51);
    line-height: var(--lh-74);
  }
  .frame-parent2 {
    gap: 50px;
  }
  .frame-parent3 {
    gap: 17px;
  }
  .moved-resilience-parent {
    gap: var(--gap-20);
  }
  .village-wrapper {
    min-width: 100%;
  }
  .our-mission-wrapper {
    padding-left: 31px;
    padding-right: 31px;
    box-sizing: border-box;
  }
  .our-mission {
    font-size: var(--fs-51);
    line-height: var(--lh-74);
  }
  .at-hopeful-hearts-of-san-lucas-wrapper,
  .whatever-you-did {
    padding-left: 35px;
    padding-right: 35px;
    box-sizing: border-box;
  }
  .whatever-you-did {
    padding-left: 88px;
    padding-right: 88px;
  }
  .truly-i-tell-container {
    font-size: var(--fs-26);
    line-height: var(--lh-42);
  }
  .frame-section {
    padding-bottom: 313px;
    box-sizing: border-box;
  }
  .frame-parent4 {
    gap: 17px;
  }
  .frame-parent5 {
    gap: 18px;
  }
  .desktop-inner2 {
    padding-bottom: 315px;
    box-sizing: border-box;
  }
  .buenas-dias {
    font-size: var(--fs-48);
    line-height: 84px;
  }
  .support-mission {
    gap: 17px;
  }
  .support-our-mission-wrapper {
    padding-left: var(--padding-32);
    padding-right: var(--padding-32);
    box-sizing: border-box;
  }
  .support-our-mission {
    font-size: var(--fs-51);
    line-height: var(--lh-74);
  }
  .generous-donations {
    padding-bottom: var(--padding-20);
    box-sizing: border-box;
  }
  .donations-allow {
    padding-left: var(--padding-64);
    padding-right: var(--padding-64);
    box-sizing: border-box;
  }
  .group-div {
    gap: 226px;
    padding-left: 120px;
    padding-right: 171px;
    box-sizing: border-box;
  }
  .frame-parent7 {
    gap: 81px;
  }
  .frame-parent8 {
    gap: 29px;
  }
  .donate2 {
    font-size: var(--fs-29);
    line-height: var(--lh-42);
  }
  .meet-our-team-wrapper {
    padding-left: 38px;
    padding-right: 38px;
    box-sizing: border-box;
  }
  .meet-our-team {
    font-size: var(--fs-51);
    line-height: var(--lh-74);
  }
  .wayne {
    font-size: var(--fs-38);
    line-height: var(--lh-56);
  }
  .contact-details {
    gap: 25px;
  }
  .contact-info {
    padding-top: 77px;
    box-sizing: border-box;
  }
  .contact-info,
  .embed-1 {
    min-width: 100%;
  }
  .subscribe2 {
    font-size: var(--fs-26);
    line-height: 37px;
  }
  .subscription-details {
    min-width: 100%;
  }
  .navigation-links2 {
    padding-left: 191px;
    padding-right: 92px;
    box-sizing: border-box;
  }
  .social-media-links {
    gap: 33px;
  }
  .rights-reserved {
    padding-left: 35px;
    padding-right: 35px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 450px) {
  .desktop {
    gap: 64px;
  }
  .support-families-in-san-lucas-wrapper {
    padding-left: var(--padding-20);
    padding-right: var(--padding-20);
    padding-bottom: 30px;
    box-sizing: border-box;
  }
  .support-families-in {
    font-size: var(--fs-29);
    line-height: 37px;
  }
  .what-can-you {
    font-size: var(--fs-38);
    line-height: var(--lh-56);
  }
  .frame-group {
    gap: 21px;
    padding-bottom: 140px;
    box-sizing: border-box;
  }
  .rectangle-group {
    padding-left: var(--padding-20);
    padding-right: var(--padding-20);
    box-sizing: border-box;
  }
  .about-hopeful-hearts-wrapper {
    padding-bottom: 136px;
    box-sizing: border-box;
  }
  .about-hopeful-hearts {
    font-size: var(--fs-38);
    line-height: var(--lh-56);
  }
  .frame-parent2 {
    gap: 25px;
  }
  .hopeful-hearts-of-container,
  .moved-by-their-container {
    font-size: var(--fs-19);
    line-height: var(--lh-28);
  }
  .our-mission {
    font-size: var(--fs-38);
    line-height: var(--lh-56);
  }
  .at-hopeful-hearts {
    font-size: var(--fs-19);
    line-height: var(--lh-28);
  }
  .whatever-you-did {
    padding-left: var(--padding-20);
    padding-right: var(--padding-20);
    box-sizing: border-box;
  }
  .truly-i-tell-container {
    font-size: var(--fs-19);
    line-height: 31px;
  }
  .share-our-story,
  .sponsor-a-family {
    font-size: var(--fs-19);
    line-height: var(--lh-28);
  }
  .volunteer-parent {
    gap: 71px;
  }
  .get-involved-in,
  .join-us-on,
  .spread-awareness-about,
  .volunteer {
    font-size: var(--fs-19);
    line-height: var(--lh-28);
  }
  .frame-parent6 {
    gap: 27px;
  }
  .buenas-dias {
    font-size: var(--fs-29);
    line-height: var(--lh-56);
  }
  .san-lucas-tolimn {
    font-size: var(--fs-19);
    line-height: var(--lh-28);
  }
  .support-our-mission {
    font-size: var(--fs-38);
    line-height: var(--lh-56);
  }
  .donations-allow {
    padding-left: var(--padding-20);
    padding-right: var(--padding-20);
    box-sizing: border-box;
  }
  .your-generous-donations {
    font-size: var(--fs-19);
    line-height: var(--lh-28);
  }
  .group-div {
    gap: 113px;
    padding-left: var(--padding-20);
    padding-right: var(--padding-20);
    box-sizing: border-box;
  }
  .frame-parent7 {
    gap: 40px;
  }
  .donate2 {
    font-size: 22px;
    line-height: 31px;
  }
  .every-dollar-goes {
    font-size: var(--fs-19);
    line-height: var(--lh-28);
  }
  .meet-our-team {
    font-size: var(--fs-38);
    line-height: var(--lh-56);
  }
  .wayne {
    font-size: var(--fs-29);
    line-height: var(--lh-42);
  }
  .contact-wrapper-parent {
    gap: 29px;
  }
  .email-container-parent {
    gap: var(--gap-20);
  }
  .email-placeholder,
  .hopeful-hearts-of2,
  .hopefulheartssanlucasgmailco,
  .sign-up,
  .subscribe2 {
    font-size: var(--fs-19);
    line-height: var(--lh-28);
  }
  .frame-wrapper3 {
    min-width: 100%;
  }
  .contact {
    font-size: var(--fs-16);
    line-height: 23px;
  }
  .navigation-links2 {
    padding-left: var(--padding-20);
    padding-right: var(--padding-20);
    box-sizing: border-box;
  }
  .our-missions {
    font-size: var(--fs-16);
    line-height: 23px;
  }
  .navigation-links3 {
    padding-left: 77px;
    padding-right: 77px;
    box-sizing: border-box;
  }
  .about2,
  .our-efforts2 {
    font-size: var(--fs-16);
    line-height: 23px;
  }
  .social-media-links {
    gap: 17px;
  }
}
